Joomla

Joomla Modules 1.5 Compatible

June 14th, 2012 by

We received a ton of email and chat requests for the Susnet Facebook and Twitter modules to be Joomla 1.5 compatible, so here they are!

You can grab both the modules for Joomla 1.5 the Extensions section.

All content copyright © Susnet Design 2010 - 2015 | Telephone: 01268 206 230 | Email: info@susnet.co.uk